Subject: Re: [Hipsec] Status update on the four core drafts: 4423bis, 4843bis, 5201bis, and 5202bis

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 26 Nov 2013 10:03:00 +0100

Hi,

5201bis and 5202bis seem to be ready for publication request at this
point... but 4843bis has expired and thus is not even on the official
archives any longer.

Cheers,

Gonzalo

On 30/10/2013 12:24 PM, Gonzalo Camarillo wrote:
> Folks,
> 
> here you have a status update on the four core drafts. Note that at this
> point only one of them is ready for publication request. Authors and
> editors, please put some energy into this so that we can send them to
> our AD shortly.
> 
> 
> https://datatracker.ietf.org/doc/draft-ietf-hip-rfc4423-bis/
> 
> This draft needs to be revised. The last version expired in April:
> 
> http://tools.ietf.org/id/draft-ietf-hip-rfc4423-bis-05.txt
> 
> We agreed that this draft will be Informational (the current version
> still says PS).
> 
> Given the slow progress of this draft, we will not be blocking the other
> three drafts on this one. Nevertheless, we need to make some progress
> with this one as well.
> 
> 
> https://datatracker.ietf.org/doc/draft-ietf-hip-rfc4843-bis/
> 
> This draft, which expires in a week, needs to be revised to fix a few
> nits. I am hoping that a new revision of this draft will be ready for
> publication request.
> 
> 
> https://datatracker.ietf.org/doc/draft-ietf-hip-rfc5201-bis/
> 
> This revision seems to be ready for publication request. We will request
> the publication of the three drafts (4843bis, 5201bis, and 5202bis)
> together, though.
> 
> 
> https://datatracker.ietf.org/doc/draft-ietf-hip-rfc5202-bis/
> 
> We need to add CMAC and GMAC to 5202-bis to provide a modern null
> cipher. We are waiting for text from Bob.
> 
> Also, I still have not received a confirmation from all authors that
> they do not know any additional IPR on the draft. I hope to get it shortly.
> 
> 
> Cheers,
> 
> Gonzalo
> 
> _______________________________________________
> Hipsec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/hipsec
> 
>